/*
Theme Name: Town of Duck Hotness
Theme URI:  https://www.outerbanksmedia.com
Description: This is the theme that provides the ultimate hotness to the Town of Duck brand and web presence.
Author: C.K. Evans
Author URI: https://www.outerbanksmedia.com
Version: 0.0.1
Template: generatepress
*/

@font-face {
    font-family: 'gilda_displayregular';
    src: url('fonts/gildadisplay-regular-webfont.eot');
    src: url('fonts/gildadisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gildadisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/gildadisplay-regular-webfont.woff') format('woff'),
         url('fonts/gildadisplay-regular-webfont.ttf') format('truetype'),
         url('fonts/gildadisplay-regular-webfont.svg#gilda_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alex_brushregular';
    src: url('fonts/alexbrush-regular-webfont.eot');
    src: url('fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alexbrush-regular-webfont.woff2') format('woff2'),
         url('fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Jazz Festival Fonts*/

@font-face {
    font-family: 'jacques__gillesregular';
    src: url('fonts/emily_lime_-_jacques_-amp-_gilles-webfont.eot');
    src: url('fonts/emily_lime_-_jacques_-amp-_gilles-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/emily_lime_-_jacques_-amp-_gilles-webfont.woff2') format('woff2'),
         url('fonts/emily_lime_-_jacques_-amp-_gilles-webfont.woff') format('woff'),
         url('fonts/emily_lime_-_jacques_-amp-_gilles-webfont.ttf') format('truetype'),
         url('fonts/emily_lime_-_jacques_-amp-_gilles-webfont.svg#jacques__gillesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'black_diamondregular';
    src: url('fonts/black_diamond-webfont.woff2') format('woff2'),
         url('fonts/black_diamond-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('fonts/montserrat-bold-webfont.eot');
    src: url('fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-bold-webfont.woff') format('woff'),
         url('fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*--MegaMenu--*/
@media (min-width: 769px) {
    nav .main-nav .mega-menu {
        position: static;
		}
	
	.nav-align-right .inside-navigation	   { margin-top: -65px;}
	.site-logo {z-index: 99;}

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
        display: flex;
        flex-wrap: wrap;
    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
        pointer-events: auto;
        transform: scale(1);
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}

/*--BASE---*/
.site-header {background-color:#e0e7ee}
body {background-color:#ffffff}

/*--Fonts--*/
body, p {font-family: 'open_sansregular', arial, sans-serif;}
h1 {font-family: 'gilda_displayregular';text-transform:uppercase;color:#23313f; font-size: 32px;}
h2 {font-family: 'montserratregular', Arial, sans-serif;;text-transform:uppercase;color:#23313f;font-size:18px}
h3, .gform_title {font-family: 'gilda_displayregular'; text-transform: uppercase; color: #23313f; font-size: 17px;}

h4 {font-family: 'gilda_displayregular';text-transform:uppercase; font-size: 17px;}

h5.homeheadline {font-family: 'alex_brushregular', cursive;color:#23313f;font-size:78px;margin-bottom:-25px}

.white {color:#ffffff !important}

a:hover {opacity:0.8}

.btn {font-family: 'montserratregular', Arial, sans-serif;font-size:14px}

td {padding:12px}

.page li {padding-bottom: 7px;}

.elementor-button {background-color:#213866!important;border-radius:0 !important;text-transform:uppercase;font-family: 'montserratregular',arial,sans-serif;font-size:14px}
.elementor-button#block-button {width:100%}

/*---Header---*/
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-items {font-family: 'montserratregular', Arial, sans-serif;text-transform:uppercase}
.main-navigation .main-nav ul li a, .main-navigation .menu-bar-items {font-size:13px}
.menu-toggle {font-size:18px}
.main-navigation .main-nav ul li a {padding-left:5px}
.info-bar {background-color:#213866;color:#ffffff;font-size:13px;padding:4px 40px}
.info-bar a {color:#ffffff}
.info-bar i {padding-left:12px}
.info-bar ul {list-style:none;margin-bottom:0}
.info-bar ul li {display:inline-block;padding-bottom:0}
.info-bar ul li.right {float:right}

.top-bar {background-color: #50759e; text-align: center; text-transform: uppercase; color: #ffffff; padding:0;}
.top-bar-align-right .widget {margin-right:auto}
.top-bar a {color:#fec527;font-family:'montserratregular';}
.top-bar p {margin-bottom:0;text-align:center;font-size:15px;font-family:'montserratregular';}

.header-nav .tb-primary-menu > li > .menu-btn {font-family: 'montserratregular', Arial, sans-serif;font-weight:normal;font-size:14px;color:rgba(33, 56, 102, 1);padding-top:15px;padding-bottom:15px;text-transform:uppercase}

.header-nav .tb-primary-menu > li > .menu-btn:hover {color:#6287ab}

.sticky-enabled .main-navigation.is_stuck {background:#ffffff}

/*--Sidebar--*/
.widget-title, .sidebar .widget h3 {color: #3c5263; letter-spacing: 1px;padding-top: 36px; border-bottom: 2px solid #f2f2f2; padding-bottom: 10px; border-color: rgba(220,220,220,.4); font-family: 'montserratregular', sans-serif; text-transform: none; font-size: 20px;}
/*.right-sidebar .widget-title:before {content: ""; background: #fec527;position: absolute; bottom: 137px; width: 75px; height: 2px; z-index: 2;}*/
.widget-area .widget {padding: 10px;}
.widget:not(.widget_text) li {margin: 0 0 3px; line-height: 1.3;}
.sidebar .widget a {font-size: 14px; font-family:'montserratregular', Arial, sans-serif; text-transform: uppercase;}
.sidebar .widget p {font-size: 14px;}
.sidebar .widget a {color: #6287ab;}
.sidebar .widget {margin-bottom: 8px;}

/* Footer */
#footer-widgets input[type="submit"] {color:#ffffff;background-color:#55555e}
.footer-widgets {background-color: #213866;border-top-style: solid; border-top-width: 2px; border-top-color: #6b99bd;}
.footer-widgets p, .footer-widgets a, .footer-widgets h4, .footer-widgets {color: #ffffff;}
.footer-widgets p, .footer-widgets .widget {font-size: 14px;}
.footer-widgets .widget {margin-bottom: 5px;}
.footer-widgets i {font-size: 16px; padding-right: 8px; padding-top: 12px;}
.site-info {background-color: #213866;}
.copyright-bar {font-size: 13px;}

.footer-widgets .widget .gform_legacy_markup_wrapper ul li.gfield {margin-top: 0;}
.footer-widgets .widget .gform_legacy_markup_wrapper li.hidden_label input {margin-top: 0;}
.footer-widgets .widget .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .footer-widgets .widget .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {margin-bottom: 0;}
.footer-widgets .widget .gform_legacy_markup_wrapper .gform_footer {padding: 0; }
.footer-widgets .widget .gform_legacy_markup_wrapper .gform_footer input.button, .footer-widgets .widget .gform_legacy_markup_wrapper .gform_footer input[type=submit], .footer-widgets .widget .gform_legacy_markup_wrapper .gform_page_footer input.button, .footer-widgets .widget .gform_legacy_markup_wrapper .gform_page_footer input[type=submit] {width: 96%; background: #5b85ab;}
.footer-widgets .widget .gform_legacy_markup_wrapper .gform_footer input.button:hover, .footer-widgets .widget .gform_legacy_markup_wrapper .gform_footer input[type=submit]:hover, .footer-widgets .widget .gform_legacy_markup_wrapper .gform_page_footer input.button:hover, .footer-widgets .widget .gform_legacy_markup_wrapper .gform_page_footer input[type=submit]:hover {opacity: 0.8;}

/*HOME*/
.elementor-posts--skin-classic .elementor-post__text {border-bottom: 1px solid #d3d3d3; margin-top: 0px; padding-bottom: 22px;}
.elementor-widget.elementor-widget-posts:last-child .elementor-posts--skin-classic .elementor-post__text {border-bottom: 0;}
.elementor-posts .elementor-post__excerpt p {color: #666666 !important;}
.elementor-post__title a {color: #213866;}
.elementor-posts .elementor-post__read-more {color: #ffffff; background: #213866; padding: 6px 12px; font-size: 14px !important; text-transform: uppercase; font-family: 'montserratregular'; font-weight: normal !important;}
.elementor-element-f13cad2 {text-align:center}
.elementor-element-f13cad2 .gfield_label {color:#ffffff}
.elementor-element-122060e4 i, .elementor-element-48924840 i {color:#6287ab}
#gform_wrapper_4 .gform_footer {display:inline-flex}

/*Home Event List*/
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-datetime {background: #efba58; padding-top: 6px; margin-right: 8px;}
.tribe-common--breakpoint-xsmall.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-daynum {background: #ffffff; border: 4px solid #efba58; padding-bottom: 4px; padding-top: 3px; color: #385072;}
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag {height: 70px;}
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-month {font-weight: 600 !important; font-family: 'open_sansregular', sans-serif !important; color: #ffffff !important;}
.page-id-2 .tribe-common a, .page-id-2 .tribe-common a:active, .page-id-2.tribe-common a:focus, .page-id-2 .tribe-common a:hover, .page-id-2 .tribe-common a:visited {color: #385072 !important; font-family: 'montserratregular'; font-weight: normal;}
.tribe-events-widget .tribe-events-widget-events-list__event-row {margin-bottom: 16px; border-bottom: 1px solid #d6d5d5; padding-bottom: 12px;}
.tribe-common .tribe-common-b1 {display: none;}
.tribe-events-widget .tribe-events-widget-events-list__event-row:last-child {border-bottom: none;}
/*- Events -*/
.container.grid-container, .site-content, .tribe-events-view {width:100%}

/*Blog*/
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {background-color: #213866; color: #ffffff; border: 0px; text-transform: uppercase; font-family: 'montserratregular', sans-serif;}
a.wp-show-posts-read-more:focus, a.wp-show-posts-read-more:hover {border: 0px; background: #35517a; opacity: 1;}

/*Event Calendar Page*/
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-header__top-bar, .tribe-events .tribe-events-c-top-bar__datepicker {background:#213866;padding:12px}
.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop, .tribe-events-c-top-bar__datepicker-mobile {color: #ffffff;}
.tribe-common .tribe-common-c-svgicon__svg-fill {fill:#ffffff}
.tribe-events .tribe-events-c-search__button {background-color:#50759c}
.tribe-events .tribe-events-c-ical__link, .tribe-events .tribe-events-c-ical__link:visited {border-color:#50759c}
.tribe-common .tribe-common-c-svgicon, .tribe-events .tribe-events-c-ical__link, .tribe-events .tribe-events-c-ical__link:visited {color:#50759c}
.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {background-color:#50759c;color:#ffffff}
.tribe-events .tribe-events-c-search__button:focus, .tribe-events .tribe-events-c-search__button:hover {background-color:#213866}
.tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover {background-color:#cad7e4}
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {background-color:#50759c}

/*Jazz Festival Styles*/

#content > div > div > div > section.elementor-section.elementor-top-section.elementor-element.elementor-element-e84cb73.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default > div > div > div > div {padding-left:0;padding-right:0}

.elementor-element-3e955f5 {max-width:650px;margin:auto}

.page-id-36191 h1, .parent-pageid-36191 h1 {font-family:'montserratbold';color:#4e5b64;font-size:40px}

.page-id-36191 div.header-content div.header-logo, .parent-pageid-36191 div.header-content div.header-logo
{max-width:360px;margin:auto;padding-top:22px;}

.post-template-default.single.jazz-festival-lineup div.header-content div.header-logo, .post-template-default.single.jazz-events div.header-content div.header-logo {max-width:360px;margin:auto;padding-top:22px}

.page-id-36191 h2 {font-family:'black_diamondregular';color:#1aa699;text-transform:lowercase;font-size:36px}

.parent-pageid-36191 h2 {font-family:'black_diamondregular';color:#4e5b64;text-transform:lowercase;font-size:36px}

.page-id-36191 h3, .parent-pageid-36191 h3 {font-family:'montserratregular';color:#1aa699;font-size:20px;padding-top:20px}

.page-id-36191 h4, .parent-pageid-36191 h4 {font-family:'montserratregular';font-size:16px}

.page-id-36191 a, .parent-pageid-36191 a {color:#1aa699}

a.jazzlink {color:#ffffff;font-family:'black_diamondregular';font-size:46px}

a.jazzlink:hover {opacity: 0.8; text-decoration: none;}

.tealborder {border-bottom: 5px solid #00b4ec;}

.orangeborder {border-bottom: 5px solid #f58026;}

.blueborder {border-bottom: 5px solid #0b9086;}

.purpleborder {border-bottom: 5px solid #6a24ab;}

.page-id-36191 .site-footer, .parent-pageid-36191 .site-footer, body.jazz-festival-lineup .site-footer, body.jazz-events .site-footer {border-top: 2px solid #1aa699; background-image: url(/wp-content/uploads/footer-background-1.jpg); background-repeat: repeat; background-size: cover;}

.page-id-36191 .top-bar, .parent-pageid-36191 .top-bar, body.jazz-festival-lineup .top-bar, body.jazz-events .top-bar {display: none;}

.page-id-36191 .site-logo, .parent-pageid-36191 .site-logo, .jazz-festival-lineup .site-logo {text-align: center; margin: auto;}

.page-id-36191 .site-header .header-image, .parent-pageid-36191 .site-header .header-image, .jazz-festival-lineup .site-header .header-image {width: 300px;}

.page-id-36191 .main-navigation .main-nav ul li a, .page-id-36191 .menu-toggle, .main-navigation .menu-bar-items, .page-id-36191 .main-navigation .main-nav ul ul li a {color:#2e373e}

.page-id-36191 .main-navigation .main-nav ul li a:hover, .page-id-36191 .menu-toggle, .main-navigation .menu-bar-items:hover, .page-id-36191 .main-navigation .main-nav ul ul li a:hover {color:#ffffff}

ul.jazz-footer {list-style: none;}
ul.jazz-footer li {display: inline-block; vertical-align: middle;padding-right:85px}

.page-id-36191 .site-footer a, .parent-pageid-36191 .site-footer a, body.jazz-festival-lineup .site-footer a, body.jazz-events .site-footer a, .page-id-36191 .site-footer p, .parent-pageid-36191 .site-footer p, body.jazz-festival-lineup .site-footer p, body.jazz-events .site-footer p {color: #ffffff; font-family: 'montserratregular';}

.parent-pageid-36191 .post_grid article h2.entry-title a {color: #29c9bf; font-family: 'montserratregular'; font-size: 18px; text-transform: uppercase;}

.parent-pageid-36191 .post_grid article .entry-content {border-bottom: 2px solid #29c9bf;}

.parent-pageid-36191 .post_grid article a {font-family:'black_diamondregular'; font-size: 26px; text-transform: lowercase;}

.hentry.category-jazz-festival-lineup.single header.entry-header h1.entry-title, .hentry.category-jazz-events.single header.entry-header h1.entry-title {font-family: 'montserratbold'; color: #6a2da1; font-size: 30px;}

.page-id-36191 .site-header, .parent-pageid-36191 .site-header, body.jazz-festival-lineup .site-header, body.jazz-events .site-header {background-image: url(/wp-content/uploads/header-background.jpg); background-repeat: repeat; background-size: cover; border-bottom: 3px solid #f58026;}
.page-id-36191 #mobile-header, .parent-pageid-36191 #mobile-header, body.jazz-festival-lineup #mobile-header, body.jazz-events #mobile-header {background-image: url(/wp-content/uploads/header-background.jpg); background-repeat: repeat; background-size: cover; border-bottom: 3px solid #f58026;}

.page-id-36191 div.header-content, .parent-pageid-36191 div.header-content, body.jazz-festival-lineup div.header-content, body.jazz-events div.header-content {text-align:center;}

.page-id-36191 div.header-content div.header-logo, .parent-pageid-36191 div.header-content div.header-logo, body.jazz-festival-lineup div.header-content div.header-logo, body.jazz-events div.header-content div.header-logo, .page-id-36191 div.header-content nav.header-nav, .parent-pageid-36191 div.header-content nav.header-nav, body.jazz-festival-lineup div.header-content nav.header-nav, body.jazz-events div.header-content nav.header-nav {float:none;}

.page-id-36191 div.header-content nav.header-nav, .parent-pageid-36191 div.header-content nav.header-nav, body.jazz-festival-lineup div.header-content nav.header-nav, body.jazz-events div.header-content nav.header-nav {margin:0; text-align:center;}

.page-id-36191 div.header-content nav.header-nav ul, .parent-pageid-36191 div.header-content nav.header-nav ul, body.jazz-festival-lineup div.header-content nav.header-nav ul, body.jazz-events div.header-content nav.header-nav ul, body.events div.header-content nav.header-nav ul, .page-id-36191 div.header-content nav.header-nav ul li, .parent-pageid-36191 div.header-content nav.header-nav ul li, body.jazz-festival-lineup div.header-content nav.header-nav ul li, body.jazz-events div.header-content nav.header-nav ul li {float:none;}

.page-id-36191 div.header-content nav.header-nav ul li, .parent-pageid-36191 div.header-content nav.header-nav ul li, body.jazz-festival-lineup div.header-content nav.header-nav ul li, body.jazz-events div.header-content nav.header-nav ul li {display:inline-block;}

.page-id-36191 div.header-content div.header-logo img, .parent-pageid-36191 div.header-content div.header-logo img, body.jazz-festival-lineup div.header-content div.header-logo img, body.jazz-events div.header-content div.header-logo img {height:auto;}


.page-id-36191 #bottom ul.menu li, .parent-pageid-36191 #bottom ul.menu li, body.jazz-festival-lineup #bottom ul.menu li, body.jazz-events #bottom ul.menu li {display:inline-block;}

.page-id-36191 #bottom ul.menu li a, .parent-pageid-36191 #bottom ul.menu li a, body.jazz-festival-lineup #bottom ul.menu li a, body.jazz-events #bottom ul.menu li a
{
	padding:0 30px;
	text-transform:uppercase;
	font-family: 'montserratregular', Arial, sans-serif;
	font-size:14px;
}

.page-id-36191 #bottom ul.menu li:first-child a, .parent-pageid-36191 #bottom ul.menu li:first-child a, body.jazz-festival-lineup #bottom ul.menu li:first-child a, body.jazz-events #bottom ul.menu li:first-child a {padding-left:0;}

.page-id-36191 #bottom aside#text-69 a, .parent-pageid-36191 #bottom aside#text-69 a, body.jazz-festival-lineup #bottom aside#text-69 a, body.jazz-events #bottom aside#text-69 a {color:#1aa699;}

.page-id-36191 #bottom .row {margin-right: auto; margin-left: auto; max-width: 1150px;}

div.tribe-countdown-timer {max-width: 230px; margin: auto;}

/*End Jazz Festival Styles*/


@media (min-width: 769px) {

}
@media (max-width: 768px){
.slideout-navigation.main-navigation .main-nav ul li a {font-size:16px!important;padding-left:10px}
.slideout-navigation.main-navigation .main-nav ul ul li a {font-size:14px!important}
.slideout-navigation ul > li > ul > li.menu-item {padding:10px 0 10px 13px}
.slideout-navigation ul > li > ul > li > ul > li.menu-item {padding-left:17px}
}